<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="OSC.js">
    </script>
</head>
<body>
    <div id='object'>Some text</div>
    <script >
        object.style.color = 'blue'
        S("object").width = "100px"
        S("object").height = "200px"
        S("object").background = "green"
    </script>
</body>
</html>